# Asterisk Project : Asterisk 13 Application_ADSIProg

Created by wikibot on Aug 08, 2014

# ADSIProg()

### Synopsis

Load Asterisk ADSI Scripts into phone

### Description

This application programs an ADSI Phone with the given script

### Syntax

    ADSIProg([script])

##### Arguments

- `script` - adsi script to use. If not given uses the default script `asterisk.adsi`

### See Also

- Asterisk 13 Application_GetCPEID
- `adsi.conf`

### Import Version

This documentation was imported from Asterisk Version SVN-branch-13-r420538